<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="dp_375">375dp</dimen>
    <dimen name="dp_25">25dp</dimen>
    <dimen name="dp_5">5dp</dimen>
    <dimen name="dp_10">10dp</dimen>
    <dimen name="dp_320">320dp</dimen>
    <dimen name="dp_30">30dp</dimen>
    <dimen name="dp_100">100dp</dimen>
    <dimen name="dp_200">200dp</dimen>
    <dimen name="dp_150">150dp</dimen>
    <dimen name="dp_356">356dp</dimen>
</resources>